body {
  font-family: var(--font-primary);
}

.hero {
  min-height: 37.5rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
  position: relative;
}

.hero h1 {
  font-family: var(--font-anton);
  font-size: 5.25rem;
  color: #fff;
  text-align: center;
}

.hero .container {
  z-index: 10;
}

.hero .hero-gradient-effect {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), rgba(0, 0, 0, 0.10);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.brands-section .container {
  position: relative;
  min-height: calc(173px - 1.4375rem);
}

.brands-section__effect {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="100%" height="173" viewBox="0 0 1440 173" fill="none"><path d="M0 25H555.135C563.609 25 571.333 20.14 575 12.5C578.667 4.85999 586.391 0 594.865 0H851.135C859.609 0 867.333 4.85999 871 12.5C874.667 20.14 882.391 25 890.865 25H1440V173H0V25Z" fill="white"/></svg>');
  background-repeat: no-repeat;
  background-position: top;
  min-height: 173px;
  width: 100%;
  position: relative;
  top: -1.4375rem;
  left: 0;
  right: 0;
  text-align: center;
}

.brands-section__tab {
  color: #646569;
  padding-top: 1rem;
  font-size: 1.125rem;
}

.brands-section__content {
  display: grid;
  gap: 1.625rem;
  margin-top: 2.5rem;
  grid-template-columns: repeat(3, 1fr);
  align-items: center;
}

.brands-section__content img {
  max-height: 60px;
}

.brand-section__wrapper {
  background-color: #EFEFF0;
  padding: 2rem 1rem;
}

.brand-section__wrapper h2 {
  color: #8CC3DA;
  font-size: 4.25rem;
  font-family: var(--font-anton);
  text-transform: uppercase;
}

.brand-section {
  display: flex;
  flex-direction: column;
}

.brand-section__image {
  margin-bottom: 1rem;
  width: 100%;
}

.brand-section__image img {
  display: block;
  width: 100%;
  object-fit: cover;
  object-position: top;
}

.brand-section__image--rounded {
  border-radius: 50%;
}

.brand-section__copy h3 {
  font-size: 1.5rem;
  font-weight: 600;
}

.brand-section__copy p {
  color: var(--muted);
  line-height: 150%;
  font-size: 1.125rem;
  margin: 2rem 0;
}

.brand-section__visit,
.brand-section__visit a {
  text-transform: uppercase;
  font-weight: bold;
}

.brand-section__visit {
  display: flex;
  align-items: center;
  gap: 0.75rem;
}

@media screen and (min-width: 768px) {
  .brand-section__wrapper {
    padding-bottom: 0;
  }

  .brand-section__wrapper .container {
    padding: 5rem 7rem 0 7rem;
  }

  .brand-section {
    flex-direction: row;
    gap: 6.5rem;
    margin: 0 auto;
    align-items: end;
  }

  .brands-section__content {
    display: grid;
    gap: 1.625rem;
    margin-top: 2.5rem;
    grid-template-columns: repeat(6, 1fr);
  }

  .brand-section>div {
    flex: 1;
  }

  .brand-section__image {
    margin-bottom: 0;
    position: relative;
    border-radius: 50%;
  }

  .brand-section__image img {
    border-radius: 2rem 0 0 0;
    position: absolute;
    bottom: -8rem;
  }

  .brand-section__copy {
    padding-top: 5.5rem;
    position: relative;
  }

  .glider-prev {
    left: 6px;
  }

  .glider-next {
    right: 6px;
  }
}

@media screen and (min-width: 1024px) {
  .brands-section__content {
    display: grid;
    gap: 1.625rem;
    margin-top: 2.5rem;
    grid-template-columns: repeat(12, 1fr);
  }
}


/* 
 *  CAROUSEL
*/
.carousel {
  padding: 0rem 2rem;
  padding-top: 13.5rem;
  padding-bottom: 6.5rem;  
}

@media screen and (max-width: 768px) {
  .carousel {
    padding-top: 6.5rem;
  }
}

.glider-slide {
  display: flex;
  flex-direction: column;
  position: relative;
  justify-content: flex-start;
  padding-bottom: 118px;
}

.glider-slide .slide-label {
  background-color: #EFEFF0;
  border-radius: 0 0 1.875rem 0;
  padding: 3rem 1rem;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  max-height: 118px;
  transition: all 0.3s ease-in-out;
  font-size: 0.875rem;
}

.glider-slide .slide-label:hover {
  max-height: 100%;
}

.glider-slide .slide-label:hover p,
.glider-slide .slide-label:hover a {
  visibility: visible;
}

.glider-slide .slide-label p,
.glider-slide .slide-label a {
  visibility: hidden;
}

.glider-slide .slide-label p {
  margin-bottom: 2rem;
}

.glider-slide .slide-label a {
  font-size: 0.75rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.glider-slide .slide-label a svg {
  margin-left: 10px;
}

.glider-slide .slide-label h4 {
  color: #253948;
  font-family: var(--font-anton);
  font-size: 1.125rem;
}

.glider-slide img {
  width: 100%;
}

.glider-track {
  gap: 1.25rem;
}

.glider-prev,
.glider-next {
  position: absolute;
  top: calc(50% - 22px);
  width: 44px;
  height: 44px;
  border-radius: 50%;
  border: 1px solid rgba(9, 20, 33, 0.16);
  background: #fff;
  filter: drop-shadow(0 0 25px rgba(0, 0, 0, 0.20));
  cursor: pointer;
  padding: 0;
  display: flex;
  align-items: center;
}

.glider-prev svg,
.glider-next svg {
  flex: 1;
}

.glider-prev {
  left: -15px;
}

.glider-next {
  right: -10px;
}

.glider-prev.disabled,
.glider-next.disabled {
  opacity: 0.35;
  cursor: default;
  box-shadow: none;
}

.glider-prev svg,
.glider-next svg {
  width: 10px;
  height: 18px;
}

.glider.draggable .glider-slide img {
  height: 100%;
}